title: Créations
icon: brush

tabs:
  content:
    label: Contenu
    icon: document
    columns:
      editorial:
        width: 1/3
        sections:
          content:
            type: fields
            fields:
              color: global/colors
              intro:
                type: textarea
                size: medium
      creations:   
        width: 2/3
        sections:
  
          listed:
            extends: sections/creations
            headline: Créations Publiées
            status: listed
          
          drafts:
            extends: sections/creations
            headline: Brouillons
            status: draft
  files:
    label: Fichiers
    icon: file-image
    sections:
      files:
        label: Fichiers
        type: files
  metadatas:
    label: Métadonnées
    icon: share
    columns:
      socialContent:
        fields:
          metaTitle:
            label: Titre SEO
            type: text
            maxlength: 160
            width: 1/2
          seoImage:
            label: Image SEO
            type: files
            template: image
            uploads:
              template: image
            multiple: false
            width: 1/2
          description:
            type: text
            maxlength: 160